﻿body {
    font-family: ReithSansBold, Helvetica, Arial, sans-serif !important;
}

section h1 {
    font-family: inherit;
    font-size: 56px;
    font-weight: 700;
    line-height: 1.07;
}

section p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.38;
}

h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 0;
}

.h3, .h1, .h2 {
    font-size: 24px;
}

.purple {
    font-size: 18px;
}

.accordion-button {
    cursor: pointer;
    background-color: #dddedf;
    border: none;
    padding: 10px;
    text-align: left;
    width: 100%;
    transition: background-color 0.4s ease;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px 5px 0 0;
}

.drop-dwon {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 4px 6px 4px;
    border-color: transparent transparent #000 transparent;
    transform: rotate(180deg);
    display: inline-block;
    margin-left: 5px;
    float: right;
}

.accordion-button:hover {
    background-color: #e2e6ea;
}

.accordion-collapse {
    border: 1px solid #ddd;
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}

ul {
    font-family: 'ReithSansRegular';
}

    ul li {
        font-family: 'ReithSansRegular';
    }

.infoBg a:link, a:visited {
    color: #000000 !important;
    text-decoration: underline !important;
    font-weight: 900;
}

